﻿.h1.block-page-caption--text{
  display: none;
}

.-sec_pickupinStore01{
  width: 820px;
  margin: 0 auto;
  border: 1px solid #ccc;
  padding: 50px;
  font-size: 16px;
  line-height: 1.5;
  word-break: normal;
}
.-sec_pickupinStore01 img{
  width: 100%;
  max-width: 100%;
  height: auto;
  display: inline-block;
}
.-sec_pickupinStore01 strong{
  font-weight: bold;
}

.-sec_pickupinStore01_tit01{
  font-size: 24px;
  line-height: 1.4;
  margin: 0 0 1.5em;
}

.-sec_pickupinStore01_topBox01{
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin: 0 0 5em;
}
.-sec_pickupinStore01_topBox01_txt01{
  width: 55%;
}
.-sec_pickupinStore01_topBox01_img01{
  width: 42%;
}

.-sec_pickupinStore01_stit01{
  font-size: 21px;
  font-weight: bold;
  padding: 0 0 .25em;
  margin: 0 0 1em;
  height: auto;
  border-bottom: 1px solid #111;
}
.-sec_pickupinStore01_stit02{
  font-size: 18px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 .25em;
  height: auto;
  background-color: transparent;
  min-height: auto;
}

.-sec_pickupinStore01_innerSec01{
  width: 100%;
  margin: 0 0 5em;
}
.-sec_pickupinStore01_innerSec01:last-of-type{
  margin: 0;
}

.-sec_pickupinStore01_ol01{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
.-sec_pickupinStore01_ol01>li{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  align-content: flex-start;
  margin: 0 0 1em;
}
.-sec_pickupinStore01_ol01>li:last-of-type{
  margin: 0;
}
.-sec_pickupinStore01_ol01>li .-stit01{
  font-size: 16px;
  line-height: 1.7;
  font-weight: bold;
  background-color: transparent;
  padding: 0;
  margin: 0;
  text-indent: -1.2em;
  padding: 0 0 0 1.2em;
}
.-sec_pickupinStore01_ol01>li .-txt01{
  font-size: 16px;
  line-height: 1.7;
  padding: 0;
  margin: 0;
  padding: 0 0 0 1.2em;
}

  
.-sec_pickupinStore01_ol01_li01{
  justify-content: space-between;
}
.-sec_pickupinStore01_ol01_li01 .-stit01{
  width: 47%;
}
.-sec_pickupinStore01_ol01_li01 .-img01{
  width: 50%;
}

.-sec_pickupinStore01_dl01{
  display: flex;
  flex-flow: row wrap;
}
.-sec_pickupinStore01_dl01>dt{
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 .25em;
  font-weight: bold;
  width: 100%;
}
.-sec_pickupinStore01_dl01>dd{
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 1em;
  width: 100%;
}
.-sec_pickupinStore01_dl01>dd:last-of-type{
  margin: 0;
}

.-sec_pickupinStore01_txt01{
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 1em;
}

.-sec_pickupinStore01_ul01{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  margin: 1em 0;
}
.-sec_pickupinStore01_ul01>li{
  width: 100%;
  margin: 0 0 .25em 1.5em;
  font-size: 16px;
  line-height: 1.7;
  list-style-type: disc;
}

.-sec_pickupinStore01_dl02 .-addressBox01{
  width: 100%;
  margin: 0 0 .25em;
}
.-sec_pickupinStore01_dl02 .-addressBox01 .-addressBox01_dl01{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
.-sec_pickupinStore01_dl02 .-addressBox01 .-addressBox01_dl01>dt{
  font-size: 13px;
  line-height: 1.7;
  font-weight: bold;
  width: 17.5%;
}
.-sec_pickupinStore01_dl02 .-addressBox01 .-addressBox01_dl01>dd{
  font-size: 13px;
  line-height: 1.7;
  width: 82.5%;
}

.-sec_pickupinStore01_map01{
  width: 100%;             /* 横幅を親要素（画面）いっぱいに広げる */
  /* 縦横比（アスペクト比）を指定 */
  aspect-ratio: 16 / 9;    /* 横16 : 縦9 の比率（一般的な横長） */
}

.-sec_pickupinStore01_map01 iframe {
  width: 100%;             /* 外枠の横幅いっぱいに広げる */
  height: 100%;            /* 外枠の縦幅いっぱいに広げる */
  object-fit: cover;       /* マップが崩れず綺麗に収まるようにする */
}


.-sec_pickupinStore01_dl02{
  display: flex;
  flex-flow: row wrap;
}
.-sec_pickupinStore01_dl02>dt{
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 .25em;
  font-weight: bold;
  width: 100%;
}
.-sec_pickupinStore01_dl02>dd{
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 2.5em;
  width: 100%;
}
.-sec_pickupinStore01_dl02>dd:last-of-type{
  margin: 0;
}